0

I am trying to install QtCreator on my MacProbook (10.7.4). QtCreator needs gcc. Can any one suggest how to install gcc on Mac 10.7.4

migrated from stackoverflow.com Oct 19 '12 at 11:39

This question came from our site for professional and enthusiast programmers.

  • Does it require gcc or just a c++ compiler - OSXs default is clang++ – Mark Oct 19 '12 at 9:41
0

Installing Command Line Tools for Xcode will get you gcc. Another way is using homebrew.

  • 1
    macports needs the command line tools as well – Mark Oct 19 '12 at 9:40
  • Oh, thanks for the notice. Removed macports from the answer. – jweyrich Oct 19 '12 at 18:24

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.